RubyGems Navigation menu

pgdexter 0.4.0

The automatic indexer for Postgres

Versions:

  1. 0.4.0 - July 28, 2022 (18 KB)
  2. 0.3.10 - March 26, 2021 (17.5 KB)
  3. 0.3.9 - November 24, 2020 (17.5 KB)
  4. 0.3.8 - August 17, 2020 (17.5 KB)
  5. 0.3.7 - July 10, 2020 (17 KB)
Show all versions (21 total)

Runtime Dependencies (3):

  • pg >= 0.18.2
  • pg_query >= 2.1
  • slop >= 4.8.2
  • Owners:

    Pushed by:

    Authors:

    • Andrew Kane

    SHA 256 checksum:

    5713b3f05d08f21b1a46b91c6368cdf79902e22f3c5167920c6e00731a2f1c8b

    Total downloads 25,867

    For this version 170

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: